Bug 191898 - pydict Missing BuildRequire on /usr/bin/desktop-file-install
pydict Missing BuildRequire on /usr/bin/desktop-file-install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pydict (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mayank Jain
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-16 08:07 EDT by Andreas Thienemann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 18:13:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch, adding the missing buildreqs (310 bytes, patch)
2006-05-16 08:07 EDT, Andreas Thienemann
no flags Details | Diff

  None (edit)
Description Andreas Thienemann 2006-05-16 08:07:04 EDT
Package won't build in mock:

+ desktop-file-install --vendor=net
'--add-category=X-Red-Hat-Extra;Utility;Application'
--dir=/var/tmp/pydict-0.3.0-root/usr/share/applications pyDict.desktop
/var/tmp/rpm-tmp.65122: line 36: desktop-file-install: command not found
error: Bad exit status from /var/tmp/rpm-tmp.65122 (%install)


Attached is a patch, adding the missing BuildRequire
Comment 1 Andreas Thienemann 2006-05-16 08:07:04 EDT
Created attachment 129176 [details]
Patch, adding the missing buildreqs
Comment 2 Jesse Keating 2006-06-05 18:13:39 EDT
Added desktop-file-utils as a BuildRequires.  Building into rawhide.

Note You need to log in before you can comment on or make changes to this bug.